
/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Default */
"CTc-at-4tW.title" = "Par défaut";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "La taille de la grille. « 0 » signifie pas de grille.";

/* Subdivision */
"Fet-BO-WhV.title" = "Subdivision";

/* File Settings */
"IYY-kk-pA7.title" = "Enregistrement de fichier";

/* Other */
"JfN-F5-vvZ.title" = "Autre";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Garder les alternates à côté du glyphe de base";

/* Command */
"OEE-jv-1BU.title" = "Commande";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "La taille de la grille. « 0 » signifie pas de grille.";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Utiliser les noms personnalisés";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Un facteur qui divise la grille.";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Un facteur qui divise la grille.";

/* File format version */
"b3W-I6-Y4g.title" = "Version du format de fichier";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Incréments de clavier avec Majuscule";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "Version 2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Désactiver l’autoalignement";

/* Version 3 */
"sWi-im-AvO.title" = "Version 3";

/* Font type */
"tT4-gg-UvC.title" = "Font type";

/* Grid Spacing */
"upe-YB-GU8.title" = "Espacement de la grille";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
